* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato, sans-serif;
}
:root {
    --bg-color: #fff;
    --text-color: #191919;
    --primary-600: #850033;
    --primary-500: #c03434;
    --primary-400: #ef4444;
    --primary-300: #f8a4a4;
    --primary-200: #fcdada;
    --primary-100: #fdecec;
    --accent-color: #606060;
    --border-color: #e0e0e0;
    --card-bg: #f4f3fb;
    --shadow-color: rgba(0, 0, 0, 0.1);
    --input-text: #999;
    --color-red: #fb3748;
    --color-red-light: rgba(251, 55, 72, 0.10196078431372549);
    --color-yellow: #dfb400;
    --color-yellow-light: rgba(255, 219, 67, 0.1);
    --color-green: #1fc16b;
    --color-green-light: #e6fbf0;
    --color-neutral: #050202;
    --color-neutral-200: #fafafa;
    --color-neutral-300: #fff;
    --color-neutral-400: #f8f8f8;
    --color-neutral-500: #e4e4e4;
    --color-neutral-700: #bbb;
    --color-neutral-800: #777;
    --color-neutral-900: #333;
    --gaming-background: #e3d7f7;
    --gaming-color: #2c0bbf;
    --office-background: #dfeeff;
    --office-color: #007bff;
    --budget-background: #dbf5e3;
    --budget-color: #009c49;
    --business-background: #e5e5e5;
    --business-color: #495057;
    --students-background: #ffe7cc;
    --students-color: #ff8c00;
    --teachers-background: #850033;
    --sub-banner-card-background: #ffecd4;
    --sub-banner-card2-background: #c6d9ff;
    --sub-banner-card5-background: #d6effc;
}
.subBannerMainText {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 34px;
    margin-bottom: 0;
    line-height: 90%;
    color: var(--primary-400);
}
.subBannerSecondaryText {
    font-weight: 500;
    font-style: Medium;
    font-size: 22px;
    margin-bottom: 0;
    color: var(--primary-600);
}
.secondBanner .card1 {
    border-radius: 15px;
    background-color: var(--sub-banner-card-background);
}
.subCardButton {
    background-color: var(--bg-color);
    color: var(--primary-400);
    border-radius: 30px;
    border: 1px solid var(--primary-400);
}
.secondBanner .card1:hover .subCardButton,
.subCardButton:hover {
    background-color: var(--primary-400);
    color: var(--bg-color);
}
.secondBanner .card2 {
    border-radius: 15px;
    background-color: var(--sub-banner-card2-background);
}
.subBannerCard2MainText {
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    margin-bottom: 0;
    line-height: 90%;
    color: var(--primary-600);
}
.subBannerCard2SecondaryText {
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    color: var(--primary-400);
}
.subCard2Button {
    font-family: Noto Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    border-radius: 30px;
}
.secondBanner .card2:hover .subCard2Button,
.subCard2Button:hover {
    background-color: var(--primary-400);
    color: var(--bg-color);
    border-radius: 30px;
}
.card3MainText {
    font-weight: 600;
    font-style: Medium;
    font-size: 19px;
    text-align: start;
    color: var(--primary-400);
}
.secondBanner .card3 {
    border-radius: 15px;
    background-color: var(--primary-100);
}
.card4MainText {
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    color: var(--primary-400);
    line-height: 100%;
}
.secondBanner .card4SubText {
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    color: var(--primary-600);
}
.subCard4Button {
    font-family: Noto Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    border-radius: 30px;
}
.secondBanner .card-4:hover .subCard4Button,
.subCard4Button:hover {
    background-color: var(--primary-400);
    color: var(--bg-color);
    border-radius: 30px;
}
.secondBanner .card5 {
    border-radius: 15px;
    background-color: var(--sub-banner-card5-background);
}
.subCard5Button {
    font-family: Noto Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    border-radius: 30px;
}
.secondBanner .card5:hover .subCard5Button,
.subCard5Button:hover {
    background-color: var(--primary-400);
    color: var(--bg-color);
    border-radius: 30px;
}
.secondBanner .card {
    border-radius: 15px;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.secondBanner .card img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
.secondBanner .card1,
.secondBanner .card2,
.secondBanner .card3,
.secondBanner .card4,
.secondBanner .card5 {
    border-radius: 15px;
}
.productCategoryIconCard {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bg-color);
    border-radius: 15px;
    width: 70px !important;
    height: 70px !important;
}
.iconCard {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-decoration: none;
}
.productCategoryIconCard:hover {
    box-shadow: 0 2px 8px 0 rgba(239, 68, 68, 0.1450980392156863);
}
.productCategoryIconText {
    line-height: 150%;
    font-size: 13px;
    margin-top: 15px;
    width: 90px;
    text-align: center;
}
.productCategoryIconText,
.topDealHeading {
    font-weight: 600;
    font-style: SemiBold;
    color: var(--color-neutral-900);
}
.topDealHeading {
    font-size: 24px;
    line-height: 32px;
}
.positionRelative {
    position: relative;
}
.noWrap {
    white-space: nowrap;
}
.topDealCarouselContainer .owl-carousel {
    position: relative;
}
.owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
    pointer-events: none;
}
.owl-nav .custom-next,
.owl-nav .custom-prev {
    background-color: var(--color-neutral-400);
    color: var(--color-neutral-900);
    padding: 10px 16px;
    border-radius: 50%;
    cursor: pointer;
    pointer-events: all;
    transition: background 0.3s ease;
}
.owl-nav .custom-next:hover,
.owl-nav .custom-prev:hover {
    background-color: var(--color-neutral-500);
}
.promotionImg {
    cursor: pointer;
}
.productCard {
    border-radius: 15px;
}
.offerCard {
    border-radius: 15px;
    border: 2px solid var(--primary-400);
}
.productCard:hover {
    box-shadow: 0 2px 8px 0 rgba(239, 68, 68, 0.1450980392156863);
    border: 1px solid var(--primary-400) !important;
}
.productDescription {
    font-family: Lato;
    font-weight: 400;
    font-style: Regular;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
}
.disountPrice {
    font-family: Lato;
    font-weight: 700;
    font-style: Bold;
    font-size: 17px;
    color: var(--color-neutral-900);
}
.originalPrice {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 12px;
    color: var(--color-neutral-800);
}
.discount {
    color: var(--color-green);
}
.noOfRating {
    font-weight: 400;
    font-size: 10px;
    color: var(--color-neutral-700);
}
.noOfRating,
.rating {
    font-family: Noto Sans;
    font-style: Regular;
}
.rating {
    font-weight: 500;
    font-size: 12px;
    display: flex;
    color: var(--primary-400);
}
.offerText {
    font-size: 14px;
    text-align: center;
}
.coupenCode,
.offerText {
    font-weight: 600;
    color: var(--primary-400);
}
.coupenCode {
    border-radius: 5px;
    padding: 8px;
    border-width: 1px;
    background-color: var(--primary-100);
    border: 1px solid var(--primary-400);
    font-style: Medium;
    font-size: 13px;
    cursor: pointer;
}
.cardPrimaryFont {
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
}
.cardSecondaryFont {
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
}
.cardBtn {
    font-family: Noto Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    width: 80px;
    margin-left: 10px;
    color: var(--color-neutral-900);
    border-radius: 30px;
}
.card-1:hover .cardBtn,
.card-2:hover .cardBtn,
.card-3:hover .cardBtn,
.card-4:hover .cardBtn,
.card-5:hover .cardBtn,
.cardBtn:hover {
    background-color: var(--primary-400);
    border-radius: 30px;
    color: var(--bg-color);
}
.card-1 {
    background-color: var(--gaming-background);
    color: var(--gaming-color);
}
.card-1,
.card-2 {
    border-radius: 15px;
}
.card-2 {
    background-color: var(--office-background);
    color: var(--office-color);
}
.card-3 {
    background-color: var(--budget-background);
    color: var(--budget-color);
}
.card-3,
.card-4 {
    border-radius: 15px;
}
.card-4 {
    background-color: var(--business-background);
    color: var(--business-color);
}
.card-5 {
    background-color: var(--students-background);
    border-radius: 15px;
    color: var(--students-color);
}
.promotionCard {
    background-color: var(--primary-100);
    border-radius: 30px;
}
.promotionMainText {
    font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--primary-400);
}
.promotionMainBlackText {
    color: var(--color-neutral-900);
}
.promotionSubText {
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--primary-300);
}
.externalMobileLink {
    width: 200px;
}
.carousel .custom-control {
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 225px;
    background: hsla(0, 0%, 100%, 0.10196078431372549);
    border-radius: 50px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.9;
    transition: opacity 0.3s ease;
}
.carousel .custom-control:hover {
    opacity: 1;
    background: hsla(0, 0%, 100%, 0.2);
}
.carousel .custom-control .arrow {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
}
@media (max-width: 992px) {
    .carousel .custom-control {
        width: 20px;
        height: 150px;
    }
}
@media (max-width: 767px) {
    .carousel .custom-control {
        width: 20px;
        height: 150px;
    }
}
@media (max-width: 576px) {
    .carousel .custom-control {
        width: 20px;
        height: 100px;
    }
}
.h1-styling {
    font-size: 18px;
    font-weight: 700;
}
.strikes {
    color: var(--primary-400);
    background-color: var(--primary-200);
    padding: 4px 8px;
    border-radius: 14px;
    font-size: 14px;
    font-weight: 500;
    width: fit-content;
}
.faq h3 {
    font-size: calc(1.475rem + 1.5vw);
    line-height: 1.2;
}
.faq p {
    color: #bbb;
    font-weight: 500;
}
.accordion-item {
    border-left: none !important;
    border-right: none !important;
    border-radius: 0 !important;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    box-shadow: none !important;
    background: transparent;
}
.accordion-button p {
    font-size: 18px !important;
    color: #777 !important;
    font-weight: 500 !important;
}
.accordion-button:not(.collapsed) p {
    font-size: 18px !important;
    color: var(--primary-400) !important;
    font-weight: 600;
}
.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: inherit;
    box-shadow: none !important;
}
.accordion-item .accordion-button.collapsed {
    box-shadow: none !important;
    background: transparent;
}
.accordion-collapse.show {
    border-top: none !important;
    border-bottom: none !important;
    box-shadow: none !important;
}
.accordion-body p {
    color: #1f1f1f;
}
.accordion-button .fa-angle-down {
    transition: transform 0.3s ease;
}
.accordion-button:not(.collapsed) .fa-angle-down {
    transform: rotate(180deg);
}
.pink {
    color: var(--primary-400);
}
@media (max-width: 480px), (max-width: 929px) and (min-width: 767px) {
    .custom-card-wrapper {
        position: relative;
        flex-direction: column;
        align-items: center;
    }
    .custom-card-wrapper .btn.subCardButton {
        position: absolute;
        bottom: 5px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
    }
    .custom-card-wrapper img {
        display: block;
        width: 100%;
        height: auto;
    }
}
